<!doctype html>
<html>
  <head>

	<!--[if gte IE 9 ]><link rel="stylesheet" type="text/css" href="../../styles/styles.css" media="screen"><![endif]-->
	<!--[if !IE]>--><link rel="stylesheet" type="text/css" href="../../styles/styles.css" media="screen"><!--<![endif]-->

    <script src="../../html/jquery.js"></script>
    <script src="../../html/jquery.panzoom.js"></script>
    <script src="../../html/jquery.mousewheel.js"></script>
  </head>
  <body>
    <section id="focal">
      <div style="padding: 5px"><b>absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi</b>&nbsp;&nbsp;&nbsp;<a class="leaf_ann" href="bd.html" target="preview">bd</a><a class="leaf_ann" href="fp.html" target="preview">fp</a><a class="leaf_ann" href="..\..\..\bsolute_time_graph\absolute_time_graph_set_x_scale.vi" target="preview">file</a><a class="leaf_ann" href="full_help.html" target="preview">help</a><a class="leaf_ann" href="info.txt" target="preview">info</a>      </div>
      <hr>
      <div>
        <div class="panzoom">
          <map name="nodes">
<area shape="rect" coords="94,292,126,324" href="../4e7c799ab80347342bd7e986653aaa8d/bd.html" title="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi" onmouseover="window.open ('../4e7c799ab80347342bd7e986653aaa8d/short_help.html', 'help', '', true)">
        </map>
        <img src="bd.png" style="margin: 5px 100% 100% 5px; cursor: all-scroll" alt usemap="#nodes"/>
        </div>
      </div>
      <script>
        (function() {
		
		  // hiding scroll bars
		  document.documentElement.style.overflow = 'hidden';  // firefox, chrome
		  document.body.scroll = "no"; // ie only
		  
          var $section = $('#focal');
          var $panzoom = $section.find('.panzoom').panzoom();
          $panzoom.parent().on('mousewheel.focal', function( e ) {
            e.preventDefault();
            var delta = e.delta || e.originalEvent.wheelDelta;
            var zoomOut = delta ? delta < 0 : e.originalEvent.deltaY > 0;
            $panzoom.panzoom('zoom', zoomOut, {
              increment: 0.1,
			  minScale: 0.2,
			  maxScale: 1,
              animate: true,
              focal: e
            });
          });
        })();
      </script>
    </section>


  </body>
</html>